/**   * Fonts   * (en) font-family and font-size selection for headings and standard text elements   * (de) Zeichensatz und SchriftgrÃƒÂ¯Ã‚Â¿Ã‚Â½ÃƒÂ¯Ã‚Â¿Ã‚Â½en fÃƒÂ¯Ã‚Â¿Ã‚Â½r ÃƒÂ¯Ã‚Â¿Ã‚Â½berschriften und ÃƒÂ¯Ã‚Â¿Ã‚Â½bliche Text-Elemente   *   * @section content-fonts   */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
margin:0;
padding:0;
border:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
}
/* (en) reset font size for all elements to standard (16 Pixel) */
/* (de) Alle SchriftgrÃƒÂ¯Ã‚Â¿Ã‚Â½ÃƒÂ¯Ã‚Â¿Ã‚Â½en auf StandardgrÃƒÂ¯Ã‚Â¿Ã‚Â½ÃƒÂ¯Ã‚Â¿Ã‚Â½e (16 Pixel) zurÃƒÂ¯Ã‚Â¿Ã‚Â½cksetzen */
html *{
font-size:100.01%}
/* (en) reset monospaced elements to font size 16px in Gecko browsers */
/* (de) SchriftgrÃƒÂ¯Ã‚Â¿Ã‚Â½ÃƒÂ¯Ã‚Â¿Ã‚Â½e von monospaced Elemente auf 16 Pixel setzen */
textarea,pre,tt,code{
font-family:"Courier New",Courier,monospace;
}
/* (en) base layout gets standard font size 16px */
/* (de) Basis-Layout erhÃƒÂ¯Ã‚Â¿Ã‚Â½lt StandardschriftgrÃƒÂ¯Ã‚Â¿Ã‚Â½ÃƒÂ¯Ã‚Â¿Ã‚Â½e von 16 Pixeln */
body{
font-family:verdana,arial,helvetica,sans-serif;
font-size:0.75em;
 /* 12 px */
text-align:left;
color:#000;
line-height:1.5em;

/* 18px */
background-color: #DDDDDD;
margin:0 0 auto;
}
.clear{
clear:both;
padding-bottom:1px;
margin-bottom:-1px;
}
.hide,dfn,.ghost{
display:none !important;
margin:0;
}
pre,code,input,textarea{
font-size:1em}
fieldset{
border:1px solid #ddd;
margin:15px 0;
padding:5px;
clear:left;
}
* html fieldset{
padding-top:0;
}
legend{
font-size:135%;
line-height:1;
color:black;
padding:0 0.5em;

/* Top and Bottom for IE7 */
}
* html legend{
margin-bottom:15px;
padding:0 0.5em;
}
em{
font-style:normal;
}
small{
font:78% verdana;
}
hr{
height:2px;
background:url(images/1b_back4.gif) repeat-x;
}

a, a:hover{
color:#0036C9;
}
a {
text-decoration:none;
outline:none;
}
a img{
border:0;
}
a.rss {
background:transparent url(../../misc/feed.png) no-repeat scroll right top;

color:#E26E00;

display:block;

font-family:Arial,sans-serif;

font-size:1em;

font-size-adjust:none;

font-stretch:normal;

font-style:normal;

font-variant:normal;

font-weight:bold;

line-height:1.3em;

margin-top:-1px;

padding:2px 15px 1px 0;

}


p{
margin:0 0 15px 0;
}
h1,h2{
font-size:1.5em;
color:#444;
font-weight:bold;
font-family:Helvetica,Arial,Verdana,sans-serif;
line-height:24px;
margin-bottom:15px;
}
#fullpage h1 {
	font-size: 1.875em;

}

#fullpage {
	color: gray;
}
#fullpage p {
	color: black;
}
h3{
font-size:14px;
color:#444;
font-weight:bold;
font-family:Helvetica,Arial,Verdana,sans-serif;
line-height:24px;
}
h3 a {
text-decoration:none;
}

h4{
font-size:1em;
line-height:1.5em;
font-weight:bold;
font-family:Arial,Helvetica,Verdana,sans-serif;
}
h5{
font-size:130%;
}
h6{
font-size:130%;
}
/************/
/* Structur */
/************/
/* masthead */
#wrapper{
margin: 0px;
width:1065px;
min-height:1100px;
text-align:left;
background-color:#fff;
border-right: 1px solid #cccccc;
border-left: 1px solid #cccccc;  
}
#masthead{
min-width:1065px;
width:1065px;
height:130px;
display:block;
margin:0;
}
#logo{
float:left;
margin: 35px 0 0 10px;
display: inline;
}
#bigzise{
float:right;
margin:5px 20px 0 0;
}
#banner{
float:right;
margin:10px 10px 0 20px;
white-space:nowrap;
}
#etnsky {
position:absolute;
top:128px;
left:990px;
height:600px;
}
#outercolumn{
display:block !important;
position:relative;
margin:0 0 auto;
padding-top:0;
background-color:#87CEEB;
width: 100%;
/* set the background color for the    middle column here */
}
#content{
padding: 15px 5px 5px 30px;
float:left;
text-align:left;
width:550px;
/* border-right:1px dotted #dcdcdc; */
border-right: 1px #96b4fa solid;
background-color:#FFF;
}

#comment-form{
border:1px solid #BFD0FF;
padding:5px;
background:#E6ECFF;
width:430px;
}
#comment-form .form-item{
display:block;
clear:both;
padding:2px 0;
margin:0;
}
#comment-form .form-item label,#comment-form .form-item input[type=text]{
display:block;
float:left;
}
#comment-form .form-item label{
width:110px;
}
#comment-form .form-item input[type=text]{
padding-left:10px;
width:200px;
}
#comment-form textarea{
width:300px;
}
#comment-form .description{
clear:both;
}
/*sidebar */
#sidebar-right{
float:left;
margin: 0px 0px 0px 0px;
padding: 15px 15px 0px 30px;
width:300px;
overflow:hidden;
text-align:left;
font-size:0.916em;
background-color:#FFF;
display: inline-block;
}
/*sidebar title (h2) */
#prtnpiclist h2, #sidebar-right h2,#sidebar-right .sidebartitle,.subcolumns h2, #fullpage .block h2 {
font:bold 117%/100% Helvetica,Arial,sans-serif;
padding:5px 0px 5px 0px;
margin:0px 0px 5px 0px;
border-bottom:2px solid #FF9200;
display:block;
color:#000;
}
#prtnpiclist h2 {
	padding-left: 30px;
}
/*sidebar text styles */
#sidebar-right a,#sidebar-right a:visited{
text-decoration:none;
}
#sidebar-right a:hover{
text-decoration:underline;
}
/*sidebar list level1 */
/*#sidebar-right ul{
margin:0;
padding:0;
}
#sidebar-right ul li{
list-style:none;
margin:0;
padding:0;
border:none;
}
*/
/*sidebar list level2 */
/*#sidebar-right ul li ul{
padding:0;
margin:0;
}
#sidebar-right ul li ul li{
padding:2px 0 2px 0px;
border-bottom:1px solid #dceeb7;
}
*/
/*sidebar list level3 */
/*#sidebar-right ul li ul li ul li{
padding:1px 0 1px 10px;
border:none;
}
*/
/*************/
/* Footer */
/*************/
#footer{
text-align:left;
margin-bottom:0px;
color:#eee;
padding:20px 10px 20px 10px;
background:url(images/footerbg.jpg) repeat-x;
font-size:0.83em;
}
#footer ul{
list-style-type:none;
margin:0 0 5px 5px;
;
display:block;
text-align:left;
padding:0;
line-height:1.6em;
}
#footer li{
border-right:1px solid #CCC;
padding:0 4px 0 0;
margin:0 4px 0 0;
display:inline;
text-align:left;
line-height:1.4em;
}
#footer ul li a{
padding:0 2px 0 0;
margin:0 0 0 2px;
color:#eee;
}
#footer ul li.first{
border-right:0;
padding-right:0;
margin-right:0;
font-weight:normal;
}
#footer ul li.last{
border-right:0;
}
#footermessage{
text-align:center;
}
/*************/
/* Searchbox */
/*************/
#searchbar{
background:#8CABFF;
width:auto;
padding:4px 0 5px 0;
display:block;
clear:both;
border:1px solid rgb(0,0,51);
border-width:0px 0 0 0;
background:url(images/searchbar.jpg) repeat-x;
height:30px;
}

.breadcrumb{
width:300px;
margin-left:10px;
padding-left:10px;
}

#block-google_cse-0{
	float: left;
	padding: 3px 0px 3px 10px;
	width: 336px;
}
#block-google_cse-0 h2{
float:left;
display:inline;
width:100px;
font-size:1.5em;
color: #fff;
}
#block-google_cse-0 form{
/*display:inline;*/
}
#block-google_cse-0 input[type=text]{
margin-top: 1px;
padding:2px 3px;
width:120px;
border:1px solid #96b4fa;
font-size:1em;
height: 20px;
width: 215px;
}
#block-google_cse-0 input[type=submit]{
padding: 4px 3px 1px 3px;
border:0px solid #96b4fa;
background-color:transparent;
color:#fff;
font-size: 15px;
font-weight: bold;
cursor: pointer;
float: left;
}

#searchbar #search-theme-form{
position:absolute;
left:250px;
float:left;
width:500px;
}
#search{
text-align:center;
}
#search input[type=text]{
padding:2px 3px;
width:400px;
border:1px solid #808080;
font-size:1em;
}
#search input[type=submit]{
padding:1px 3px;
border:1px solid #808080;
}
.form-item{
display:inline}
#google-cse-searchbox-form .form-item {
	display: block;
	float: left;
}


/***********/
/* Entry   */
/***********/
.teaser{
margin:15px 0 15px 0;
border-bottom: 3px double #e6e6e6;
margin: 0 0 20px;
overflow: hidden;
padding: 20px 0 0 0;
}
.teaser p{
margin:0;
padding:0 0 5px 0;
}

.teaser h3 {
	margin-bottom: 10px;
  font-size:14px;
}
.teaser h3 .title{
 display:block;
}
a:hover .title {
text-decoration: underline;
}
.topic{
color:#FF9200;
font-weight:normal;
font-size:11px;
line-height:13px;
font-style:normal;
text-transform:uppercase;
display:block;
padding:0;
margin:0;
}
h3 .space{
display:none;
}
.article-image { 
	float: left;
	padding:2px;
	margin: 0px 15px 10px 0px;
	border:1px solid silver;
	width: 119px;
	height: 119px;
}
#fullpage{
clear:both;
}
#fullpage .artikelbild{
float:left;
width:200px;
margin:0 10px 10px 0;
background:#f5f5f5;
}
#fullpage .artikelbild img{
width:200px;
margin:0;
}
#fullpage .imgcaption{
background:#f5f5f5;
padding:3px;
font-size:.83em;
font-style:italic;
font-family:Verdana,Helvetica,sans-serif;
}
.fullpage_footer{
padding:5px;
margin:10px 0;
border:1px solid #BFD0FF;
border-width:1px 0 0 0;
background-color:#E6ECFF;
font-size:0.83em;
display:block;
clear:both;
text-align: center;
}
a.emailthis{
padding-left:20px;
background:url("../../files/images/icon_email.gif") 0 0 no-repeat;
}
a.printthis{
padding-left:20px;
background:url("../../files/images/icon_print.gif") 0 0 no-repeat;
}
a.commentthis{
padding-left:20px;
background:url("../../files/images/icon_comment.gif") 0 0 no-repeat;
}
a.rssfeed{
padding-left:20px;
background:url("../../files/images/28.png") 0 0 no-repeat;
}
.image-thumbnail{
float:left;
margin:0 10px 10px 0}


.hline{
height:1px;
/* background:url(images/1b_back4.gif) repeat-x; */
margin:0;
padding:0;
clear:both;
border-bottom: 2px #96b4fa solid;
}
.contentbox{
border:1px solid #BFD0FF;
width:100%;
padding:1px;
}
.contentbox h3{
background-color:#E6ECFF;
padding:2px;
font-weight:bold;
}
.author{
display:block;
color:#708090;
font-weight:normal;
text-transform:uppercase;
padding:0 0 0px 0;
font-size:0.83em;
}
.submitted{
border:1px solid silver;
border-width:0 0 1px 0;
display:block;
}
.page_bottom{
padding:10px 10px 10px 15px;
}
/************************/
/* Pager */
/************************/
.pager-next{
border:0px solid #3300cc;
padding:0px;
line-height:1em;
}
/************************/
/* Horizontal Navagtion */
/************************/
#nav_main{
/* (en) containing floats in IE */
/* (de) Einfassen der Floats im IE */
width:100%;
overflow:hidden;

/* (en) containing floats in all other browsers */
/* (de) Einfassen der Floats in allen anderen Browsern */
float:left;
display:inline;

/* (en) Repeat the main color from the image */
/* (de) Wiederholung der Hauptfarbe aus der Bilddatei */
 background: transparent url(images/nav1bg.png) repeat;
 background-color: #2E32B2;

/*
background:#0036C9;
border-top:0px #000080 solid;
border-bottom:0px #000080 solid;
line-height:0;

*/
}
#nav_main ul{
border-left:1px #aaa solid;


/* (en|de) Bugfix:IE - Doubled Float Margin Bug */
display:inline;
float:left;
margin:0;

/* (en) Left margin of the first button  */
/* (de) Abstand des ersten Buttons vom linken Rand  */
margin-left:30px;
padding:0;
}
#nav_main ul li{
height: 33px;
/*border-left:1px #fff solid;*/
border-right:1px #aaa solid;

/* (en|de) Bugfix:IE - Doubled Float Margin Bug */
display:inline;
float:left;
font-size:1.15em;
line-height:20px;
list-style-type:none;
margin:0;
padding:0;
}
#nav_main ul li a,#nav_main ul li strong{
background:transparent;
color:#fff;
display:block;
font-size:10px;
margin:0;
padding: 7px 8px 6px 8px;
text-decoration:none;
width:auto;
font-weight: bold;
}
#nav_main ul li.active a {
	background-color: #1841AB;
	color: white;
}
#nav_main ul li a:focus,#nav_main ul li a:hover,#nav_main ul li a:active{
background:#2923AA;
color:#ff;
text-decoration:none;
}
#nav_main ul li#current{
/* (en) Repeat the main color from the image */
/* (de) Wiederholung der Hauptfarbe aus der Bilddatei */
background:#E9E4BB;
border-left:1px #fff solid;
border-right:1px #888 solid;
}
#nav_main ul li#current strong,#nav_main ul li#current a,#nav_main ul li#current a:focus,#nav_main ul li#current a:hover,#nav_main ul li#current a:active{
background:transparent;
color:#000;
text-decoration:none;
}
li.expanded{
list-style-type:none;
padding:0.2em 0.5em 0 0;
margin:0;
}
li.collapsed{
list-style-type:none;
padding:0.2em 0.5em 0 0;
margin:0;
}
li.leaf{
list-style-type:none;
padding:0.2em 0.5em 0 0;
margin:0;
}
/************************/
/* Blocks               */
/************************/
/* General for Blocks */
.item-list ul{
margin:0;
padding:0;
list-style:none;
clear:both;
}
* .item-list ul{
margin:0 0 0 2px;
}
/* Only for IE */
.item-list ul li{
list-style:none;
background:url(images/listpoint.gif) no-repeat 0px 4px;
margin:0px;
font-weight:normal;
padding:0 0 0 10px;
}
.block{
text-align:left;
margin:0 0 10px 0;
}
/* Special Blocks */
#block-block-3{
/*background:#BFD0FF;
*/
background:#ffffff;
padding:5px 5px 5px 5px;
}
.block-relatedlinks {
background:#FFFFFF;

}

#block-block-15 {
position:absolute;
top:10px;
left:1065px;
}
#block-block-16 {
height: 103px;

background:#1841ab;

text-align: center;

}
#block-block-59 {
top:0px;
width:336px;
height:280px;
float:left;
margin:0 0px 0px 0;
}
#block-block-59 .block{
text-align:left;
margin:0;
}

#block-block-42 {
top:0px;
width:300px;
height:600px;
margin-right:0px;
margin-bottom:0px;
float:left;

}
#block-block-35 {
height: 600px;
}
#block-poll-0 {
padding:5px;

background:#FFFFBF;

} 
#block-poll-0 .form-item label.option{
display:block;

clear:both;

}

.block-user ul{
background:#BFD0FF;
font-weight:norma;
line-height:1.4em;
}
.block-views-latest_comments{
font-weight:normal;
}
.tagadelic{
line-height:1.2em;
}
.tagadelic.level1 {
  font-size : 1em;

}
.tagadelic.level2 {
  font-size : 1em;

}
.tagadelic.level3 {
  font-size : 1.167em;

}
.tagadelic.level4 {
  font-size : 1.33em;

}
.tagadelic.level5 {
  font-size : 1.5em;

}
.tagadelic.level6 {
  font-size : 1.67em;

}
.tagadelic.level7 {
  font-size : 1.83em;

}
.tagadelic.level8 {
  font-size : 2.4em;

}
.tagadelic.level9 {
  font-size : 2.6em;

}
.tagadelic.level10 {
  font-size : 2.8em;

}

.subcolumns{
padding:0 1px 0 1px;
margin:0;
overflow:hidden;
background:#fff;
}
.sub1,.sub2,.sub3{
width:33.333%;
float:left;
overflow:hidden;
font-size:0.92em}
.subinside{
padding:0em 1em;
overflow:hidden;
}
.subcl{
padding:0 1em 0 0;
overflow:hidden;
}
.subcr{
padding:0 0 0 1em;
overflow:hidden;
}
/** * Layout */
#header-region{
min-height:1em;
font-size:0.9167em;
}
#header-region .block{
display:block;
margin:0 1em;
}
#header-region .block-region{
display:block;
margin:0 0.5em 1em;
padding:0.5em;
position:relative;
top:0.5em;
}
#header-region *{
display:inline;
line-height:1.5em;
margin-top:0;
margin-bottom:0;
}
/**********************/
/* Meta,Tags         */
/**********************/
ul.links{
margin:0;
padding:0;
}
ul.links.inline{
display:inline;
}
ul.links li{
display:inline;
list-style-type:none;
padding:0 0.5em;
}
.comment ul.links li.first{
padding:0 .5em 0 0;
}
.comment ul.links li{
padding:0 .5em;
border-right:1px solid #000;
}
.comment ul.links li.last{
border:none;
}
.terms{
color:#708090;
font-weight:normal;
font-size:0.83em;
text-transform:uppercase;
}
.terms ul.links li.first{
padding:0 .2em 0 0;
}
.terms ul.links li{
padding:0 .2em;
border-right:1px solid #666;
}
.terms ul.links li.last{
border:none;
}

ul#findus {
float:right;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
overflow:hidden;
padding:0;
margin: 0px 0px 20px 0px;
}

ul#findus li {
float:left;
margin:0;
padding: 10px 0 0 10px;
min-width: 60px;
}
ul#findus li h4 {
padding-left:10px;
}
ul#findus li a {
display:block;
margin:0;
padding:0;
text-decoration:none;
}
ul#findus li a span {
display:none;
margin:0;
padding:0;
}

/* Block Latest Comments */
.view-item-latest-comments{
width:290px;clear:both:}
.view-item view-item-latest-comments{
clear:both;}
.view-data-comments-name{
float:left;padding-right:3px;}


tr.even {
background-color:#EEEEEE;
border-bottom:1px solid #CCCCCC;
padding:5px 0.6em;
}

tr.odd {
background-color:#fff;
border-bottom:1px solid #CCCCCC;
padding:5px 0.6em;
}


/* martin */
#prtnlist 
{
width: 100%;
margin: 0px;
padding: 10px 0px 10px 10px;
}

#prtnlist li
{
display: inline;
list-style-type: none;
padding: 0px;
margin: 0px;
}

#prtnlist img
{
margin: 0px 0px 0px 1px;
padding: 0px;
width: 60px;
height: 60px;
}

#sidebar-right-last {
text-align: center;
width: 165px;
min-height: 400px;
float: left;
padding: 0px 0px;
margin: 0px 0px 0px 15px;
display: inline;
}


/**/

#submenu_out{
/* (en) containing floats in IE */
/* (de) Einfassen der Floats im IE */
width:100%;
overflow:hidden;

/* (en) containing floats in all other browsers */
/* (de) Einfassen der Floats in allen anderen Browsern */
float:left;
display:inline;

/* (en) Repeat the main color from the image */
/* (de) Wiederholung der Hauptfarbe aus der Bilddatei */
 background: transparent url(images/sbb.png) repeat;

background-color: #96b4fa;

/*
background:#0036C9;
border-top:0px #000080 solid;
border-bottom:0px #000080 solid;
line-height:0;

*/
margin: 5px 0px 0px 0px;

}

#submenu {
float: left;
}

#submenu ul{
/*border-left: 1px #aaa solid;*/
border-left:1px #fff solid;

display:inline;
float:left;
margin:0;

margin-left:50px;
padding:0;
}

#submenu ul li{
height: 33px;
border-right:1px #fff solid;
/*border-right:1px #aaa solid;*/

display:inline;
float:left;
font-size:1.15em;
line-height:20px;
list-style-type:none;
margin:0;
padding: 0px;
}

#submenu ul li a,#nav_main ul li strong{
background:transparent;
color:#fff;
display:block;
font-size:10px;
/*font-weight:bold;*/
margin:0;
padding: 7px 28px 6px 28px;
text-decoration:none;
width:auto;
}
#submenu ul li a:hover, #submenu ul li.active a {
	background-color: #DBE5FD; 
	color: #000000;
}
.pager {
	margin-top: 20px;
}
